## Group Number 21: Authentication system

# this project deals with Developing a signature authentication and encryption service which allows physical signatures to be used as a digital medium of Signing-in in Websites.

##Team Members
1. Udita Saini
2. Shreya Sinha
3. Aastha deshwal
4. Abhisatwika reddy
